Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:09:47 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery gilbert atallah                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  gilbert atallah Bot:  Hi Gilbert Atallah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280485464 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:02 AM, 06th Mar                     gilbert atallah                    Ok           09:03 AM, 06th Mar                   Saeedurrahman  
                  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:03 AM, 06th Mar                     gilbert atallah                    I made an order           09:03 AM, 06th Mar                   Saeedurrahman                   How can I assist you?           09:03 AM, 06th Mar                     gilbert atallah                    Unfortunatly that amount was deducted from. My card           09:03 AM, 06th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:03 AM, 06th Mar                     gilbert atallah                    And confirmed centerpoint the receipt then I receive its pending later           09:04 AM, 06th Mar                     gilbert atallah                    6280485464           09:04 AM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:04 AM, 06th Mar      
              Saeedurrahman                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           09:06 AM, 06th Mar                     gilbert atallah                    But what if i re-ordered           09:07 AM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 AM, 06th Mar                     gilbert atallah                    And they deducted twice?           09:07 AM, 06th Mar                   Saeedurrahman                   Do place a new order again           
 09:07 AM, 06th Mar                     gilbert atallah                    Ok           09:08 AM, 06th Mar                   Saeedurrahman                   we deduct the amount only once           09:08 AM, 06th Mar                   Saeedurrahman                   it the amount would be deducted twice pleas contact us again           09:09 AM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195732